@media all and (min-width: 45.063em) and (max-width: 60em)
{
	/* this is already in mobile.css */
	/*
	.node--type-wohlfuehlweg .field-name-dynamic-block-fieldnode-fotos-fuer-kartenansicht
	{
		position: inherit;
	    width: 100%;
	    max-width: none;
	    padding: 0 0 0.1rem;
	    min-width: 100%;
	}
	*/

	.view-kartenansicht-wohlfuehlwege .views-field-title .map-subtitle .bundesland
	{
		margin-right:1.5rem;
		margin-left:-0.75rem;
		/* width: 100%;
	    display: block; */
	}


	.view-aktivitaeten-uebersicht-arten .views-row
	{
    	padding: 0 2rem;
	}

	.node--type-wohlfuehlweg #edit-group-information  .eckdaten > .field
	{
	        width: 30%;
	}

	.node--type-wohlfuehlweg .pr-main__rw .horizontal-tabs  .horizontal-tab-button
	{
		width: 16.64%;
		min-width: 7rem;
	}

	.node--type-wohlfuehlweg .field-node--field-fotos .field-type-image__figure[class*="align-"]
	{
	    width: 47%;
	}

	.node--type-wohlfuehlweg .field-node--field-fotos .field-type-image__figure[class*="align-"]
	{
		margin-right: 1rem;
	}




	.col-3
	{
		display:inline-block;
		width: 45%;
		margin-right: 3%;
		vertical-align: top;
	}

	.col-2
	{
    	width: 48%;
	}

	.col-2:first-child
	{
	    margin-right: 2%;
	}

	#block-footerkontakt,
	#block-socialsharingblock
	{
		width:100%;
	    text-align: center;
	}

	#block-footerlogo
	{
		padding-left: 0;
	    width: 100%;
	    text-align: center;
	}

	#block-footerlogo img
	{
		width: auto;
	    max-height: 80px;
	    margin-right: 2%;
	}


	.node--type-aktivitaet.node--view-mode-teaser .group-left,
	.node--type-aktivitaet .group-left
	{
		/* max-width: 23%; */
		width: 25%;
		padding: 0 2% 0 0;
		margin: 0;
	}

	.node--type-aktivitaet.node--view-mode-teaser .group-middle,
	.node--type-aktivitaet .group-middle
	{
		width:75%;
		max-width:75%;
	}


	nav#block-wohlfuehlwege-main-menu
	{
	    text-align: center;
	    padding-top: 0.4rem;
	}

	.menu__item {
	    text-align: center;
	    padding: 0.4rem 0;
	    border-bottom: 1px solid #f2f2f2;
	}

	.menu__item:first-child {
	    border-top: 1px solid #f2f2f2;
	}

	div#navbar
	{
		/* use important to overwrite the bad javascript width */
	    /* width: 30% !important; */
	    margin: auto;
	    min-width: 210px;
	    left: 36%;

		/* prevent floating menu on mobile devices */
		position:static !important;
	}


	/* wohlfuehlwege halbe breite */
	/*
	.view-wegeuebersicht .views-col,
	.view-3col .views-col
	{
	    width: 50%;
	}*/


	.view-3col .views-row
	{
	    width: 49%;
	    display:inline-block;
	    margin-right: 1%;
	}

	.view-3col .views-row:nth-child(2n+2)
	{
	    margin-right: 0;
	    /* background: #f0f; */
	}

	.node--type-aktivitaet.node--view-mode-full .field-name-dynamic-block-fieldnode-pdf-export
	{
			float: right;
			position: absolute;
			right: 0;
			margin-top:-3rem;
			margin-right: 3rem;
	}


	.ds-3col-stacked-fluid.group-one-sidebar > .group-middle
	{
		width:100%;
	}

	#block-wohlfuehlwege-content .field-taxonomy-term--field-titelbild
	{
			display: none;
	}

} /* EOF @media */
